#!/bin/bash
# sh bin/main_monitor.sh

if [[ "$1" == "-r" ]]; then
    sh bin/multi_monitors -r
fi
# sh bin/turbo_boost.sh disable
# sh bin/pywall.py -r
# nitrogen --restore
emacs --bg-daemon=main
emacs --bg-daemon=documents
emacs --bg-daemon=terminal
emacs --bg-daemon=music
emacs --bg-daemon=other
emacs --bg-daemon=http
emacs --bg-daemon=fm
